

/*  ----------------------- MAIN STYLES -----------------------  */





ul {padding:0px; margin:0px; color:#4d5255;}

.centerColumn ul {padding:0px; margin:8px 15px; color:#4d5255;}

.left-info{ float:left;}
.right-info{ float:right; width:415px;}

#productQuantityDiscounts {
}
#productQuantityDiscounts table {
    border-left: 1px solid #999999;
    border-top: 1px solid #999999;
}
#productQuantityDiscounts td {
    border-bottom: 1px solid #999999;
    border-right: 1px solid #999999;
}

#navColumnOne {}

#navColumnTwo {}
.whatnew_box_img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #eee;
    float: left;
    height: 75px;
    margin-left: 5px;
}
.whatnew_box_name, .whatnew_box_name {
}
.products_name a {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    text-align: left;
    text-decoration: none;
}
.whatnew_box_pp {
    margin-left: 85px;
}
.whatnew_box_pp p {
    margin: 0;
    padding: 0;
}
.whatnew_box_price {
    color: #6C6C6C;
}
.sideBoxContentItem {
    overflow: hidden;
    padding: 3px 0 6px;
}
.sideBoxContent{    
    border-top: 1px solid #FFFFFF;
    padding: 2px 5px}
.leftBoxContainer{    
    border: 1px solid #E5E5E5;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 20px;}
h3.leftBoxHeading {
    background: url("../images/title-bg-2.gif") repeat-x scroll center top #F4F3F3;
    border-bottom: 1px solid #D3D3D3;
    border-radius: 3px 3px 0 0;
    color: #313131;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 4px;
    padding: 0 8px 1px;
    text-transform: uppercase;
}





.centerColumn {}

.centerColumn table {}





#indexDefault {border:none; padding:0;}



#indexDefault, #specialsListing, #newProductsDefault, #allProductsDefault, #loginDefault, #productGeneral, #shoppingCartDefault {margin:0;}



input#login-email-address, input#login-password, input#company, input#firstname, input#lastname, input#suburb, input#street-address, input#city, input#state, select#country, input#telephone, input#fax, input#email-address, input#contactname {width:58%; margin:4px 0 3px; vertical-align:middle;}

input#dob, input#postcode {width:58px; margin:0 0 3px; vertical-align:middle;}



input#password-new, input#password-confirm {width:49%; margin:0 0 3px; vertical-align:middle;}

#password-current{ margin:0 0 3px 0; vertical-align:middle;}

.centerBoxWrapper{

	margin-bottom:5px;

}

textarea#enquiry {width:70%; margin:1px 0;}

.button-padding{ padding:15px 0 0 0;}

#featuredProducts, #whatsNew, #specialsDefault, #specialsListing,#contactUsDefault,#newProductsDefault,#allProductsDefault,#ezPageDefault,#reviewsDefault,#indexProductList,#indexCategories{
     background:#FFFFFF;
	 padding:10px 0px;border:1px solid #eee; height:100%;}

#from-name, #from-email-address, #to-name{ margin-bottom:3px;}

#to-email-address{ margin-bottom:15px;}

#inc-subcat{ margin:5px 0 0 0;}





/* -+-+-+-+-+-+-+-+-+-+-+-+- */



.tie{ border:solid 1px #eceaea;  background:#fff;}

.tie-margin1{ margin-bottom:10px;}

.tie .tie-indent{ padding:11px;}



.tie2{ background:url(../images/box2-bg.jpg) repeat-x left top;}

.tie2 .tie2-indent{ padding:15px 20px;}

.tie2 label{ font-weight:bold; color:#fff;}



.tie3{ background:#f9f9f9; border:solid 1px #eceaea; }

.tie3 .tie3-indent{ padding:18px 20px;}



.image{ display:inline-block; border:solid 1px #eceaea;  padding:10px; position:relative;}

.image a{ position:relative; display:inline-block;}

.zoom{ position:absolute; width:29px; height:28px; background:url(../images/icons/zoom-icon.png) no-repeat 0 0; bottom:3px; left:3px;}



.description a{ font-weight:bold;}

.description strong{ color:#000; display:block;}

.price-text{ font-weight:bold; color:#000; font-size:12px;}



.stock{ border:solid 1px #eceaea;  color:#000; padding:10px 17px 10px 10px; display:inline-block;}



#gvFaqDefaultMainContent{ float:left;}

#gvFaqDefaultMainContent a{ display:block; color:#2d2d2d; font-weight:bold; text-decoration:none; }

#gvFaqDefaultMainContent a:hover{ color:#0093c3;}

.catDescContent{

	color:#fff;

}





#lookup-gv-redeem{ width:70%;}



fieldset{ background:#fcfcfc; border:solid 1px #eceaea; padding:8px 9px 10px 9px; color:#494949; margin-bottom:20px !important;}

legend{ border:solid 1px #eceaea; padding:7px 15px; color:#494949; background:#fff; margin-bottom:15px;}



.tabTable .price, .tabTable .productSpecialPrice, .tabTable .normalprice{ font-size:12px; font-weight:bold;}

#cartContentsDisplay .price{ font-weight:bold; font-size:12px;}



.help-cart{ float:right; font-weight:bold; color:#000; padding:5px 20px 0 0;}

.help-cart a{ color:#000;}



.bot-border{ border-bottom:solid 1px #eceaea; padding-bottom:10px; margin-bottom:10px; overflow:hidden;}



.prod-buttons{ padding:3px 0 0 0;}

#productReviewLink{

	position:relative;

	left:10px;

}



/* -+-+-+-+-+-+-+-+-+-+-+-+- */



/*  ----------------------- NAVIGATION -----------------------  */



#navCatTabs {color:#4d5255; font-weight:bold; margin-bottom:2px;}

#navCatTabs ul {margin:0 10px; padding:10px 0; list-style:none; line-height:18px;}

#navCatTabs ul li {display:inline; padding:0px 10px;}

#navCatTabs ul li a {outline:none; text-decoration:underline;}

#navCatTabs ul li a:hover{ text-decoration:none;}



#navBreadCrumb {
	margin-bottom:2px;
	font-size:12px;

	color:#313131;

	background:url(../images/title-bg-2.gif) repeat-x scroll center top #F4F3F3;

	padding:0 8px 1px 8px;

	border:1px solid #D3D3D3;

	line-height:30px;

	 border-radius:3px 3px 0 0;

	-moz-border-radius:3px 3px 0 0;

	-webkit-border-radius:3px 3px 0 0;

	margin-bottom:4px;}

#navBreadCrumb a {outline:none;}









/*  ----------------------- HEADINGS -----------------------  */



#accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading,  #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #ContantDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #acctNewslettersDefaultHeading {font-size:13px;

	color:#313131;

	text-transform:uppercase;

	font-weight:600;

	background:url(../images/title-bg-2.gif) repeat-x scroll center top #F4F3F3;

	padding:0 8px 1px 8px;

	border-bottom:1px solid #D3D3D3;

	line-height:30px;

	 border-radius:3px 3px 0 0;

	-moz-border-radius:3px 3px 0 0;

	-webkit-border-radius:3px 3px 0 0;

	margin-bottom:4px;

	}



#addressBookProcessDefault h1 {font-size:13px;

	line-height:16px;

	color:#444444;

	background:url(../images/title-bg.png) repeat-x left top;

	padding:5px 0 4px 19px;

	margin:0 0 11px 0px;

	

	}









h2 {font-size:14px; font-weight:bold; line-height:normal; color:#363636; padding:3px 0px 5px;}

h3 {color:#363636; font-size:12px; font-weight:bold; line-height:normal; padding:3px 0px 5px;}

h4 {color:#363636; font-size:11px; font-weight:bold; line-height:normal; padding:3px 0px 5px;}











/*  ----------------------- PRODUCT LISTING -----------------------  */







/*  HEADINGS  */


#guo_footer{ background:#FFF; margin:8px 0px; border:1px solid #CCC; overflow:hidden; padding:5px;}
h1.centerBoxHeading,h2.centerBoxHeading {font-size:13px;

	color:#313131;

	text-transform:uppercase;

	font-weight:600;

	background:url(../images/title-bg-2.gif) repeat-x scroll center top #F4F3F3;

	padding:0 8px 1px 8px;

	border-bottom:1px solid #D3D3D3;

	line-height:30px;

	 border-radius:3px 3px 0 0;

	-moz-border-radius:3px 3px 0 0;

	-webkit-border-radius:3px 3px 0 0;

	margin-bottom:4px;}



#indexCategoriesHeading, #productListHeading {font-size:13px;

	color:#313131;

	text-transform:uppercase;

	font-weight:600;

	background:url(../images/title-bg-2.gif) repeat-x scroll center top #F4F3F3;

	padding:0 8px 1px 8px;

	border-bottom:1px solid #D3D3D3;

	line-height:30px;

	 border-radius:3px 3px 0 0;

	-moz-border-radius:3px 3px 0 0;

	-webkit-border-radius:3px 3px 0 0;

	margin-bottom:4px;

	}



#gvSendDefaultHeadingSend, #newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading {font-size:13px;

	color:#313131;

	text-transform:uppercase;

	font-weight:600;

	background:url(../images/title-bg-2.gif) repeat-x scroll center top #F4F3F3;

	padding:0 8px 1px 8px;

	border-bottom:1px solid #D3D3D3;

	line-height:30px;

	 border-radius:3px 3px 0 0;

	-moz-border-radius:3px 3px 0 0;

	-webkit-border-radius:3px 3px 0 0;

	margin-bottom:4px;

	}



/*  --------  */







/*  LISTINGS  */



#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing, #reviewsDefault {}



#newProductsDefault .line, #allProductsDefault .line, #featuredDefault .line {padding:0; line-height:0px; font-size:0px; background:url(../images/line_1.gif) top left repeat-x; height:7px;}



#newProductsDefault td, #allProductsDefault td, #featuredDefault td {padding:10px; border:none;}



/*  --------  */



/*  REVIEWS  */



#reviewsDefault hr {color:#D8D8D8; border:0; border-top:1px solid #E1E1E1; margin:5px 0px;}



#reviewsDefault .smallProductImage {padding:0px 20px 20px 0;}

	.date-added{ font-weight:normal; color:#000; padding:15px 0 5px; border-bottom:solid 1px #e5e5e5; overflow:hidden; margin-bottom:10px;}

#reviewsInfoDefaultHeading, #productReviewsDefaultHeading, #reviewsWriteHeading {clear:both; font-size:13px;

	line-height:16px;

	color:#444444;

	background:url(../images/title-bg.png) repeat-x left top;

	padding:5px 0 4px 19px;

	margin:0 0 11px 0px;}

#reviewsDefault .rating, .bold {padding:5px 0px;}

.rating{ padding:10px 0;}

.name-type { font-size:17px; text-decoration:none; line-height:20px; font-weight:normal;}

#reviewsInfoDefaultPrice, #reviewsWritePrice, h2#productReviewsDefaultPrice {color:#c12000;

	font-size:14px;

	line-height:14px;

	font-weight:bold;}



/*  -------  */





/*  CATEGORY  */



#indexCategories {}



#categoryImgListing {}

.categoryImg{  float:left; padding:0; margin:0px 15px 10px 0;}



#indexProductListCatDescription, #categoryDescription {}





.categoryListBoxContents {padding:5px 0; }

.categoryListBoxContents img {margin:5px 5px 5px 7px;}

.categoryListBoxContents a {color:#2d2d2d; text-decoration:none; text-transform:none; display:inline-block; border:solid 1px #eceaea; text-align:left; font-weight:bold;}

.categoryListBoxContents a:hover{ color:#b0afaf;}

.categoryListBoxContents a span{ display:block; background:#fcfcfc; padding:10px; border-top:solid 1px #eceaea;}



/*  --------  */





/*  CATEGORY LISTING  */


.centerBoxContentsProducts{padding:0px; border:1px solid #E1E1E1;text-align:center;background: none repeat scroll 0 0 #FAFAFA; margin:5px 5px;}




/*  ----------------  */







/*  TABLES  */



#prevOrders {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}

#prevOrders th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}

#prevOrders th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

#prevOrders th a {color:#000;}



#prevOrders td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}

#prevOrders td {font-family:Tahoma, Geneva, sans-serif; font-size:12px; line-height:16px;}

#prevOrders td a {outline:none; text-decoration:underline;}





#accountHistInfo table {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}

#accountHistInfo th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}

#accountHistInfo th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

#accountHistInfo th a {color:#000;}



#accountHistInfo td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}

#accountHistInfo td {font-family:Tahoma, Geneva, sans-serif; font-size:12px; line-height:16px;}

#accountHistInfo td a {outline:none; text-decoration:underline;}



/*  ----------------  */





/*  ----------------------- PRODUCT INFO -----------------------  */



.categoryIcon {padding:10px;}

.categoryIcon a {font-size:17px; text-decoration:none; line-height:20px; font-weight:normal;}

.categoryIcon a:hover{ 	color:#0093c3;}



.certi_info {margin:0px 10px 30px 10px; padding:0px; text-align:center;}



#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin:0 10px 0 0; text-align:center; line-height:20px;

}

#productMainImage a, #reviewsInfoDefaultProductImage a, #productReviewsDefaultProductImage a, #reviewWriteMainImage a {font-size:17px; text-decoration:none; line-height:20px; font-weight:normal;}

#productMainImage a:hover, #reviewsInfoDefaultProductImage a:hover, #productReviewsDefaultProductImage a:hover, #reviewWriteMainImage a:hover{ 	color:#0093c3;}



#productName {font-size:13px;

	color:#313131;

	text-transform:uppercase;

	font-weight:600;

	padding:0 8px 1px 0px;

	border-bottom:1px solid #eee;

	line-height:30px;

	 border-radius:3px 3px 0 0;

	-moz-border-radius:3px 3px 0 0;

	-webkit-border-radius:3px 3px 0 0;

	margin-bottom:4px;}
.pro_new{border-bottom: 1px solid #EEEEEE; padding:7px 0px}
.info_p{ margin-left:-7px; display:block;}
.li_info{ margin-left:-7px; padding:0;}
.li_info li{ padding:2px 0; margin:0;}
#productPrices {color:#c12000;

	font-size:20px;
	line-height:28px;
	border-bottom:1px solid #eee;
	font-weight:bold;}

#productDescription {margin:0px; padding:15px 0 0; width:100%; overflow:hidden;}



#cartAdd { margin:0; padding:0.5em 1em 1em 0; margin:1px 0 0; overflow:hidden; border-bottom:1px solid #eee;}

#cartAdd .qty{ padding:3px; border:solid 1px #E1E1E1; width:50px;}



#alsoPurchased {margin:20px 0;}

#alsoPurchased a { font-size:17px; text-decoration:none; line-height:20px; font-weight:normal;}

#alsoPurchased a:hover{ 	color:#0093c3;}



#productAdditionalImages {margin:10px; border:1px solid #E1E1E1; padding:10px 0px;width:320px;}

#productAdditionalImages .additionalImages {text-align:center;}

#productAdditionalImages .additionalImages a {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; }

#productAdditionalImages .additionalImages a:hover{ color:#332c2e;}



#productImages {margin:10px;float:left; border:1px solid #E1E1E1;padding:10px;  width:300px;}

#productImages .additionalImages {text-align:center;}







/*  ----------------------- SHOPPING CART -----------------------  */



#cartInstructionsDisplay {padding:10px; border-bottom:solid 1px #eceaea;}



#cartEmptyText {font-size:17px; color:#fff; background:url(../images/icons/warning2.gif) right 17px no-repeat #f76218; text-transform:uppercase;   font-weight:bold; padding:30px 0 17px 50px; margin-bottom:15px; height:35px;}



#cartContentsDisplay {border-left:1px solid #E1E1E1;}

#cartContentsDisplay th {border:1px solid #E1E1E1; border-left:none; padding:5px; text-align:center;}

#cartContentsDisplay th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

#cartContentsDisplay th a {color:#000;}

#cartContentsDisplay td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; text-align:center;}

#cartContentsDisplay td .cartAttribsList {text-align:left;}

#cartContentsDisplay td.cartTotalDisplay {color:#c12000;

	font-size:14px;

	line-height:14px;

	font-weight:bold;}

#cartContentsDisplay td #cartImage {float:none; display:block; border:solid 1px #eceaea;  margin:0 1em 0.5em 1em; padding:10px 0;}

	#cartProdTitle{  border:solid 1px #eceaea; border-bottom:solid 0px; display:block; margin:0.5em 1em 0 1em; padding:5px 0; background:#fbfbfb; text-align:left; padding-left:10px;}

	#cartContentsDisplay a{ text-decoration:none;}

#cartContentsDisplay td a {color:#404040;}

#cartContentsDisplay td a:hover { 	color:#0093c3;}

#cartSubTotal {padding:5px; text-align:right; font-weight:bold;}

#cartSubTotal strong {color:#c12000;

	font-size:14px;

	line-height:14px;

	font-weight:bold;}





#shoppingCartDefault .buttonRow {margin:5px;}



#shoppingCartDefault .text_v_c {margin:5px; text-align:right; font-family:Tahoma, Geneva, sans-serif; font-size:12px; line-height:16px;}

#shoppingCartDefault .text_v_c a {outline:none; text-decoration:underline;}





.advisory {margin:10px;}









#infoShoppingCart, #popupSearchHelp {background:#FFFFFF;}

#infoShoppingCart div {padding:20px;}

#infoShoppingCart h1 {font-size:13px;

	line-height:16px;

	color:#444444;

	background:url(../images/title-bg.png) repeat-x left top;

	padding:5px 0 4px 19px;

	margin:0 0 11px 0px;}



#popupSearchHelp div {padding:20px;}



#popupCVVHelp {background:#FFFFFF;}

#popupCVVHelp div {padding:10px 20px;}

#popupCVVHelp h1 {font-size:13px;

	line-height:16px;

	color:#444444;

	background:url(../images/title-bg.png) repeat-x left top;

	padding:5px 0 4px 19px;

	margin:0 0 11px 0px;}







.hiddenField {display:none;}







#popupShippingEstimator {background:#FFFFFF;}

#popupShippingEstimator div {padding:15px;}



#shippingEstimatorContent h2 {font-size:13px;

	line-height:16px;

	color:#444444;

	background:url(../images/title-bg.png) repeat-x left top;

	padding:5px 0 4px 19px;

	margin:0 0 11px 0px;}



select#country, select#stateZone {width:160px; margin:0 0 3px;}

input#state {width:156px; margin:0 0 3px 0;}

#popupShippingEstimator label#stateLabel {display:none;}



#shippingEstimatorContent td.cartTotalDisplay {color:#c12000;

	font-size:14px;

	line-height:14px;

	font-weight:bold;}



#shippingEstimatorContent table {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; border-collapse:collapse;}

#shippingEstimatorContent th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; text-align:center;}

#shippingEstimatorContent th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

#shippingEstimatorContent th a {color:#000;}



#shippingEstimatorContent td {border-right:1px solid #E1E1E1; border-top:1px solid #E1E1E1; padding:5px;}

#shippingEstimatorContent td {font-family:Tahoma, Geneva, sans-serif; font-size:12px; line-height:16px;}